
/* Handheld Handheld Handheld Handheld Handheld Handheld Handheld Handheld Handheld */

#helpkey{display:none;}
#calenderDiv{display:none;}
#jobListOnMainPage{display:none;}
#logAndJobWrapperOnMainPage{display:none;}

.chromestyle{
font:normal 11px Verdana;
width: 100%;
color: #7B7B7B;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
font:normal 11px Verdana;
color: #7B7B7B;
}

.chromestyle ul li{
display: inline;
font:normal 11px Verdana;
color: #7B7B7B;
}

.chromestyle ul li a:link, .chromestyle ul li a:visited{
}

.chromestyle ul li a:hover, .chromestyle ul li a:focus{
  font:normal 11px Verdana;
  color: #7B7B7B;
  text-decoration: none;
}

.searchChrome{
  padding: 4px 7px;
  border-right: 1px solid #DADADA;
  font:normal 11px Verdana;
  //color: #7B7B7B;
}
.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
}



.dropmenudivChrome{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
line-height:18px;
z-index:100;
/*background-color: white;*/
width: 200px;
visibility: hidden;
font:normal 11px Verdana;
color: #7B7B7B;
}


.dropmenudivChrome a:link, .dropmenudivChrome a:visited{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font:normal 11px Verdana;
color: #7B7B7B;
}

*html .dropmenudivChrome a{ /*IE only hack*/
width: 100%;
color: #7B7B7B;
}

.dropmenudivChrome a:hover, .dropmenudivChrome a:focus{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
text-decoration: none;
font:normal 11px Verdana;
color: #7B7B7B;
}


